<?php get_header(); ?>

<!-- Main Body Start -->
<div id="middle">
<div class="background layoutright">

<div id="main">
<div id="main_container" class="clearingfix">
<div id="mainmiddle" class="floatbox withoutleft">

<?php get_sidebar(); ?>

<div id="content">
<div id="content_container" class="clearingfix">
<div class="floatbox">

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<div class="comment" id="post-<?php the_ID(); ?>">
<h1>Название изображения: <?php the_title(); ?></h1>
<h2 style="font-size:150%;"><a href="<?php echo get_permalink($post->post_parent); ?>" rev="attachment"><?php echo get_the_title($post->post_parent); ?></a></h2>
<div class="entry">
<a href="<?php echo wp_get_attachment_url($post->ID); ?>"><?php echo wp_get_attachment_image( $post->ID, 'medium' ); ?></a><br />
<br clear="all" />
<div class="caption"><?php if ( !empty($post->post_excerpt) ) the_excerpt(); // this is the "caption" ?></div>

<?php the_content('<p class="serif">Читать далее &raquo;</p>'); ?>

<div class="navigation clearingfix">
<div class="alignleft"><?php previous_image_link() ?></div>
<div class="alignright"><?php next_image_link() ?></div>
</div>

<div class="single-cats clearingfix">
<small>
Эта запись была опубликована <?php the_time('l, F jS, Y') ?> - <?php the_time() ?>
и скрыто в рубрике <?php the_category(' / ') ?>.
<?php the_taxonomies(); ?>
Вы можете следить за комментариями с помощью RSS <?php post_comments_feed_link('RSS 2.0'); ?> фида.

<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
// Both Comments and Pings are open ?>
Вы можете <a href="#respond">оставить комментарий</a>, или <a href="<?php trackback_url(); ?>" rel="trackback">ссылку</a> на ваш сайт.

<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
// Only Pings are Open ?>
Комментарии на данный момент закрыты, но Вы можете оставить <a href="<?php trackback_url(); ?> " rel="trackback">ссылку</a> на ваш сайт.

<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
// Comments are open, Pings are not ?>
Вы можете пропустить чтение записи и оставить комментарий. Размещение ссылок на данный момент запрещено.

<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
// Neither Comments, nor Pings are open ?>
Комментарии и размещение ссылок запрещено.

<?php } edit_post_link('Редактировать запись.','',''); ?>
</small>
</div>

</div>

</div>

<?php comments_template(); ?>

<?php endwhile; else: ?>

<p>Извините, но по Вашему запросу ничего не было найдено.</p>

<?php endif; ?>

</div>
</div>
</div>

</div>
</div>
</div>

</div>
</div>
<!-- Main Body End -->

<?php get_footer(); ?>
